.max-size-wrap {
  max-width: 980px;
  margin: 0px auto;
}

hr {
  margin: 0;
  border: 0;
  border-bottom: 1px dashed #000;
}

.nav-main,
.nav-language {
  font-family: "Consolas", monospace;
  font-size: 14px;
}
.nav-main ul,
.nav-language ul {
  display: inline !important;
}
.nav-main ul li,
.nav-language ul li {
  display: inline !important;
}

.header-main,
.footer-main {
  font-family: "Consolas", monospace;
  font-size: 14px;
  margin: 0 12px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}